WordPress 2.8 - プラグイン使用上の注意点 | Technolog.jp - ICTウェブマガジン

WordPress 2.8 – プラグイン使用上の注意点

  • 2009/06/15
  • カテゴリー:CMS

先週末にWordPress 2.8がリリースされ、既にアップグレードを済まされた方もいらっしゃると思いますが、個人的にはこれまでのアップグレード以上にプラグインの互換性で問題を多く目にします。すべての環境において問題が発生するとは言えませんが、参考までにこれまで誤作動を確認したプラグインを列挙させていただきます。

今後、制作者側で各種プラグインに修正が施され、最新版が逐次配布されると思いますが、 2.8はリリースされたばかりで、本番環境へ反映させるには多少のリスクがあります。アップグレードされる際は、以下のサイトも参考に動作確認をした上で実施されることをお勧めいたします。

【プラグイン互換性確認参考サイト】